

.media .main-image {
  background:url(/magazine/media/keitai_watch_02/images/main.jpg) no-repeat right center;
  max-width: 1200px;
  height: 368px;
  margin: 0 auto;
  color: #fff;
  position: relative;
  margin-bottom: 80px;
}

.media .main-image p {
	position: absolute;
	top: 60px;
	left: 61px;
	color: #000;

}

.media .main-image h2 {
	position: absolute;
	top: 120px;
	left: 60px;
	font-size: 32px;
	color: #000;
	line-height: 150%;
}
.media .main-image p.sub_title{
	position: absolute;
	top: 240px;
	left: 61px;
	color: #000;
	
}
.media .main-image .logo{
	position: absolute;
	top: 280px;
	left: 61px;
	color: #000;
	
}
.media .main-image .credit{
	position: absolute;
	top: 285px;
	left: 130px;
	color: #000;
	
}
section{
	margin: 40px auto;
	width:700px;
	color: #000;
}
h3{
	text-align: left;
	margin: 60px 0;
	font-size:24px;
}
.pic{
	margin-bottom: 40px;
	text-align: center;
}
.pic ul{
	overflow: hidden;
}
.pic ul::after{
	content: "";
	clear: both;
	line-height: 0;
}
.pic ul li{
	float: left;
	margin-left: 20px;
	width:340px;
}
.pic ul li:first-child{
	margin-left: 0;
	
}
.txt {
  color: #69696d;
  font-size: 16px;
}

.txt p {
  margin-bottom: 35px;
  line-height: 1.8;
text-indent: 1em;
}

.txt p .note {
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
}
.next{
	margin: 40px 0;
	text-align: left;
	padding: 20px;
	background-color: #f2f3f8;
}
.next span{
	font-weight:bold;
	color: #4c5167;
	margin-right: 15px;
}
.date{
	text-align: right;
}
.info_vpa{
	padding: 34px;
	position: relative;
	height: 280px;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.info_vpa a{
	display: block;
	width: 100%;
	height:248px;
	content: "";
    border: 5px solid #e2e2e2;
	z-index: 9;
	position: absolute;
	top:0;
	left: 0;
	box-sizing: border-box;
}
.info_vpa a:hover{
	background-color:rgba(255,255,255,0.4);
}
.info_vpa h3{
	font-size:32px;
	position: absolute;
	top:-10px;
	left:44px;
	color: #000;
}
.info_vpa p{
	position: absolute;
	top:100px;
	left:44px;
	color: #000;
}
.info_vpa p.detail{
	position: absolute;
	top:170px;
	left:44px;
	color: #000;
	font-weight: bold;
}
.info_vpa img.img_vpa{
	position: absolute;
	right:0;
	top:0;
}

.info_vpa img.img_cnt{
	position: absolute;
	right:54px;
	top:15px;
}
div.store-link {
    position: relative;
    margin: 0px auto;
    width: 898px;
    border: 1px solid #4d5269;
	margin-bottom: 120px;
}
div.store-link ul {
    padding: 38px 21px 15px;
}
div.store-link ul li.online {
    float: left;
    margin-right: 20px;
}
div.store-link h3 {
    padding: 21px 0 0 20px;
}
div.store-link ul li a:hover {
    opacity: 0.5;
}
.business_info{
	margin-bottom: 60px;
}
.business_info dl {
    width: 450px;
    margin: 0 auto;
	text-align: center;
}
.business_info dl dt {
    width: auto;
    background-color: #4D5269;
    margin: 0 auto;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
}
.business_info dl dd {
    padding: 10px;
    border: 1px solid #999999;
    width: auto;
}



